-  request:
      method: GET
      url: /customer

   response:
      status: 200
      headers:
         content-type: application/json
      file: ./list-customer.json

-  request:
      method: GET
      url: ^/customer/[a-z0-9]+$

   response:
      status: 200
      headers:
         content-type: application/json
      body: >
         {
            "englishName": {
            "firstName": "Clark4",
            "middleName1": "Superman4",
            "middleName2": "",
            "lastName": "Kent4"
            },
            "birthInfo": {
               "date": "2020-05-20",
               "place": "KR"
            }
         }
         